
.nav > li:hover > a, .nav > li:active > a, .nav > li > a.click_hover { background: #fff; color: #990000; border-top: solid #ccc 1px; top: -1px;}

.nav > li:first-child > a {
	/*border-radius: 3px 0 0 3px; */
	border-left: none;
}

/* Menu Dropdown */
.nav > li > div, .nav > li > div.has_children_inactive {
	position: absolute; display: none; width: 100%; top: 43px; left: -2px;
box-shadow: 0 3px 6px rgba(204,204,204,204.3), inset 0 -3px 3px rgba(204,204,204,204.1);
opacity: 0; visibility: hidden; overflow: hidden; background: #ffffff; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;
-webkit-transition: all .3s ease .15s; -moz-transition: all .3s ease .15s; -o-transition: all .3s ease .15s; -ms-transition: all .3s ease .15s; transition: all .3s ease .15s; background-color: rgb(255,255,255); border-color: rgb(204,204,204);
border-width: 1px; border-style: solid; border-top-color: #fff; -moz-box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 3px 10px rgba(0,0,0,0.5); box-shadow: 0px 3px 10px rgba(0,0,0,0.5); -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=3,Color=#80000000,Positive=true)";
filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=3,Color=#80000000,Positive=true);
}

.nav > li:hover > div, .nav > li:active > div, .nav > li > div.has_children_active {
	position: absolute; display: block; width: 100%; top: 43px; left: -2px;
box-shadow: 0 3px 6px rgba(204,204,204,204.3), inset 0 -3px 3px rgba(204,204,204,204.1);
opacity: 1; visibility: visible; overflow: visible; background: #ffffff; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;
-webkit-transition: all .3s ease .15s; -moz-transition: all .3s ease .15s; -o-transition: all .3s ease .15s; -ms-transition: all .3s ease .15s; transition: all .3s ease .15s; background-color: rgb(255,255,255); border-color: rgb(204,204,204);
border-width: 1px; border-style: solid; border-top-color: #fff; -moz-box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 3px 10px rgba(0,0,0,0.5); box-shadow: 0px 3px 10px rgba(0,0,0,0.5); -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=3,Color=#80000000,Positive=true)";
filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=3,Color=#80000000,Positive=true);
}

#pageheader .navSmall > li:hover > a { background: #fff; color: #990000; 
    box-shadow: 0 3px 6px rgba(204,204,204,204.3), inset 0 -3px 3px rgba(204,204,204,204.1); display:block; visibility: visible;
overflow: hidden; background: #ffffff; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius:5px 5px  0 0 ; border-radius: 5px 5px 0 0;
/*-webkit-transition: all .3s ease .15s; -moz-transition: all .3s ease .15s; -o-transition: all .3s ease .15s; -ms-transition: all .3s ease .15s; transition: all .3s ease .15s;*/ background-color: rgb(255,255,255); border-color: rgb(204,204,204);
border-width: 1px; border-style: solid; -moz-box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 3px 10px rgba(0,0,0,0.5); box-shadow: 0px 3px 10px rgba(0,0,0,0.5); -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=3,Color=#80000000,Positive=true)";
filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=3,Color=#80000000,Positive=true);
}

#pageheader .navSmall > li:hover #arrowDownMore{
/*-webkit-transition: none .3s linear .15s; -moz-transition: none .3s linear .15s; -o-transition: none .3s linear .15s; -ms-transition: none .3s linear .15s; transition: none .3s linear .15s; */
    background: url(/etc/designs/intersil/img/icons/downArrows.png) no-repeat;
    background-position: 0 -1px;
    float: right;
}

#pageheader .navSmall > li > a > #dm1 {
	position: absolute; display: none; width: 227px; top: 38px; left: -130px;z-index: 600;
box-shadow: 0 3px 6px rgba(204,204,204,204.3), inset 0 -3px 3px rgba(204,204,204,204.1);
opacity: 0; visibility: hidden; overflow: hidden; background: #ffffff; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;
-webkit-transition: all .3s ease .15s; -moz-transition: all .3s ease .15s; -o-transition: all .3s ease .15s; -ms-transition: all .3s ease .15s; transition: all .3s ease .15s; background-color: rgb(255,255,255); 
border-left-color: rgb(204,204,204); border-right-color: rgb(204,204,204); border-bottom-color: rgb(204,204,204);
border-left-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-style: solid; border-top: 0px; 
    -moz-box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.5); 
box-shadow: 0px 5px 10px rgba(0,0,0,0.5); 
    -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=3,Color=#80000000,Positive=true)";
filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=3,Color=#80000000,Positive=true);
}

#pageheader .navSmall > li:hover > a > #dm1 {
	position: absolute; display: block; width: 227px; top: 38px; left: -130px;z-index: 600;
box-shadow: 0 3px 6px rgba(204,204,204,204.3), inset 0 -3px 3px rgba(204,204,204,204.1);
opacity: 1; visibility: visible; overflow: visible; background: #ffffff; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;
-webkit-transition: all .3s ease .15s; -moz-transition: all .3s ease .15s; -o-transition: all .3s ease .15s; -ms-transition: all .3s ease .15s; transition: all .3s ease .15s; background-color: rgb(255,255,255); 
border-left-color: rgb(204,204,204); border-right-color: rgb(204,204,204); border-bottom-color: rgb(204,204,204);
border-left-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-style: solid; border-top: 0px; 
    -moz-box-shadow: 0px 3px 10px rgba(0,0,0,0.5);
-webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.5); 
box-shadow: 0px 5px 10px rgba(0,0,0,0.5); 
    -ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=3,Color=#80000000,Positive=true)";
filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=3,Color=#80000000,Positive=true);
}


